"About_Version" = "version %@";

"About_RecoveredSince" = "frigjorda sedan %@";
"About_Button_Tweet" = "Tweeta det!";

/* Credits */
"About_CoreTeam" = "Team och andra medarbetare";
"About_Design" = "Design";
"About_Code" = "Kod";
"About_AppIcon" = "Programikoner";
"About_MiscIcon" = "Diverse ikoner";
"About_Website" = "Hemsida";
"About_Website_Design" = "Design";
"About_Website_Markup" = "Markup";
"About_Website_Video" = "Videoklipp";
"About_Website_Music" = "Musik i video";
"About_Website_Font" = "Typsnittet Museo Sans";
"About_Testers" = "Testare";
"About_Translators" = "Översättare";
"About_Components" = "Tredjepartskomponenter som används i DaisyDisk";
"About_AllRightsReserved" = "Alla rättigheter förbehålls.";

/* stub text displayed when no space is recovered */
"About_NoScorePart1" = "radera några filer";
"About_NoScorePart2" = "för att se dina poäng här";

